Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 195678 - Review Request: redland-bindings - bindings for the redland RDF library
Summary: Review Request: redland-bindings - bindings for the redland RDF library
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2006-06-16 15:23 UTC by Thomas Vander Stichele
Modified: 2008-12-16 23:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-16 23:30:53 UTC


Attachments (Terms of Use)

Description Thomas Vander Stichele 2006-06-16 15:23:07 UTC
Spec URL: https://apestaart.org/thomas/trac/browser/pkg/fedora.extras/redland-bindings/redland-bindings.spec
SRPM URL: http://thomas.apestaart.org/download/pkg/fedora-5-i386-extras/redland-bindings-1.0.4.1-1.fc5/redland-bindings-1.0.4.1-1.fc5.src.rpm
Description:
Redland is a library that provides a high-level interface for RDF
(Resource Description Framework) implemented in an object-based API.
It is modular and supports different RDF/XML parsers, storage
mechanisms and other elements. Redland is designed for applications
developers to provide RDF support in their applications as well as
for RDF developers to experiment with the technology.

This module adds bindings for perl, python and ruby

Comment 1 Thomas Vander Stichele 2006-06-17 19:24:36 UTC
Due to review of rasqal, I've made some additional changes to this package.

New src.rpm up at
http://thomas.apestaart.org/download/pkg/fedora-5-i386-extras/redland-bindings-1.0.4.1-2.fc5/redland-bindings-1.0.4.1-2.fc5.src.rpm

Comment 4 Thomas Vander Stichele 2007-02-03 22:34:29 UTC
sorry, that was supposed to go in the other bug report :)

Comment 5 Jason Tibbitts 2007-07-28 16:22:25 UTC
This has been sitting around for a really long time; is there anything that's
stopping it from being reviewed?  I assume it needs redland; is that done now?

Comment 6 Jason Tibbitts 2007-11-03 18:33:35 UTC
There's been no response for months now, and it's been in needinfo for over a
month.  I will close this ticket soon if there's no response.

Comment 7 Dave Malcolm 2007-11-12 22:08:11 UTC
redland is in FC-6, F-7 onwards in CVS at least, FWIW

Comment 8 Jason Tibbitts 2007-11-19 01:45:46 UTC
It's been another two weeks with no response; closing.

Comment 9 Thomas Vander Stichele 2008-11-09 16:41:11 UTC
So what should I do if I actually want to get this reviewed ?

It seems it's just a structural problem of not being able to get reviewers for certain kinds of packages, which is a shame.

I'll reopen jsut so it gets on someone's radar and someone can tell me what my options are if I want this reviewed.

Comment 10 Jason Tibbitts 2008-11-10 16:36:29 UTC
I don't understand how you see this as a structural problem; I was here and willing to review this package, but you failed to respond.

If you want a review now, a good place to start would be to make sure the package still builds and to release any updates that are necessary.

Comment 11 Till Maas 2008-12-10 12:45:37 UTC
There is a newer version of the package available, please update and notice comment:10 to get this reviewed.

Comment 12 Jason Tibbitts 2008-12-10 16:47:59 UTC
Yes, this ticket is coming around to being closed, again, due to submitter inaction.

Comment 13 Jason Tibbitts 2008-12-16 23:30:53 UTC
Looks like nothing's going to happen here.  Well, we tried.


Note You need to log in before you can comment on or make changes to this bug.